Package python-zope-datetime

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-zope-datetime in the Fedora Pagure, or go directly to the corresponding spec file.

Upstream ?

Upstream is py3-compatible since version 4.0.0.

Links

Fedora L

Package with dual support whose Python 2 subpackage(s) aren't needed elsewhere in Fedora

RPMs
  • python2-zope-datetime-4.1.0-7.fc28
    • × python(abi) = 2.7
    • × python2
    • × python2 = 2.7.15-2.fc29
  • python3-zope-datetime-4.1.0-7.fc28
    • python(abi) = 3.6
    • python3
    • python3 = 3.6.5-4.fc29
Links

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Project Size

~2.11K total lines of code
~2.11K (100%) Python
(approximation as of 3.4.1-5.fc23)

Dependencies

Run time

1 Python 3 only; 1 Dropped
Package Upstream Fedora
  python3   bug (NEW)
  python2   X

Build time

1 Python 3 only; 1 Dual support; 1 Dropped
Package Upstream Fedora
  python-setuptools  
  python3   bug (NEW)
  python2   X